@charset "UTF-8";
/* CSS Document */


.section_billboad{ margin: 0; padding: 0;}
.section_billboad *{ margin: 0;}
.section_billboad ul{}
.section_billboad ul li{max-width: 900px;}
.section_billboad img{ display: block; }

@media screen and ( max-width: 480px ) {
  
}

.section_mansions{ background: #f7f7f7;}
.mansions{}
.mansions article{ display: flex; gap: 0 2.0em; margin: 2.0em 0 0 0; align-items: center;}
.mansions article:nth-child(2n){ flex-direction:row-reverse;}
.mansions article *{ margin-top: 0;}
.mansions article .image{ flex: 1;}
.mansions article .content{ flex: 1;}
.mansions article .image figure{ display: block; padding: 66.6% 0 0 0; background: no-repeat center center / cover;}
.mansions article .area{ text-align: center; font-size: 86%;}
.mansions article .title{ margin: 1.0rem 0 0 0; border: 1px #d5b451; border-style: solid none solid none; text-align: center; padding: 0.5rem 0;font-family: 'Noto Serif JP', "serif"; font-weight: 600; font-size: 108%;}
.mansions article .body{ margin: 1.0rem 0 0 0; line-height: 1.5; font-size: 86%;}
.mansions article nav{ margin: 1.0rem 0 0 0; display: flex; gap: 0.5rem 1.0rem;}
.mansions article nav >*{ flex: 1;}
.mansions article nav a{ display: flex; background: #595959; color: #fff; text-decoration: none; align-items: center; font-size: 93%; padding: 0.2em 0 0.2em 1.0em; position: relative; }
.mansions article nav a:after{ content: ''; display: block; width: 2.5em; height: 2.5em; background: #f00; margin: 0 0 0 auto; border-left: solid 1px #fff; background: url("../img/index/nav_arrow_right.svg") no-repeat center center / 60%;}
.mansions article nav a.link{ background: #cf121b;}

@media screen and ( max-width: 480px ) {
  .mansions article{ display: block;}
  .mansions article .content{ margin: 1.0em 0 0 0;}
}

.section_areaguide{}
.areaguides{ display: flex; gap: 1.5rem 2%; justify-content: center;}
.areaguides article{ flex: 0 0 23.5%;}
.areaguides article *{ margin-top: 0;}
.areaguides article img{ display: block;}
.areaguides article h3{ margin: 1.0rem 0 0 0; border-bottom: solid 1px #d5b451;}
.areaguides article .body{ font-size: 86%; line-height: 1.5;  margin: 0.5rem 0 0 0;}
.areaguides article nav a{ margin: 1.0rem 0 0 0; display: flex; background: #595959; color: #fff; text-decoration: none; align-items: center; font-size: 86%; padding: 0.2em 0 0.2em 1.0em; position: relative; }
.areaguides article nav a:after{ content: ''; display: block; width: 2.5em; height: 2.5em; background: #f00; margin: 0 0 0 auto; border-left: solid 1px #fff; background: url("../img/index/nav_arrow_right.svg") no-repeat center center / 60%;}
@media screen and ( max-width: 480px ) {
  .areaguides article{ flex: 0 0 49%;}
}

.section_info{ background: #f7f7f7;}
.infos{ display: flex; gap: 1.5rem 2%; justify-content: center;}
.infos article{ flex: 0 0 23.5%;}
.infos article *{ margin: 0;}
.infos article a{ color: #000; text-decoration: none;}
.infos figure{ display: block; padding: 66.6% 0 0 0; background: #fff no-repeat center center / contain;}
.infos time{ display: block; font-size: 86%;}
.infos h3{ line-height: 1.5; font-size: 93%; margin: 0.5em 0 0 0;}
@media screen and ( max-width: 480px ) {
  .infos{ display: block;}
  .infos article{ margin-top: 1.0em;}
  .infos article a{ display: grid; grid-template-columns: 100px auto; gap: 0 1.0em; align-items: center;}
  .infos article h3{ margin: 0;}
}

.section_press{}
.press article{ max-width: 800px; margin: 0 auto; display: flex;gap: 1.0rem 4.0rem;}
.press article *{ margin-top: 0;}
.press article>*{ flex: 1; }
.press article h3{ font-size: 108%; font-family: 'Noto Serif JP', "serif"; }
.press article .body{ margin: 2.0em 0 0 0; font-size: 86%; line-height: 1.5;}
.press article nav a{ margin: 2.0rem 0 0 0; display: flex; background: #cf121b; color: #fff; text-decoration: none; align-items: center; font-size: 86%; padding: 0.2em 0 0.2em 1.0em; position: relative; }
.press article nav a:after{ content: ''; display: block; width: 2.5em; height: 2.5em; background: #f00; margin: 0 0 0 auto; border-left: solid 1px #fff; background: url("../img/index/nav_arrow_right.svg") no-repeat center center / 60%;}
@media screen and ( max-width: 480px ) {
  .press article{ gap: 1.0rem 1.5rem;}
}

.section_bnr{ background: #f7f7f7;}
.section_bnr ul{ display: flex; gap: 1.0em 2%; justify-content: center;}
.section_bnr li{ margin: 0; flex: 0 0 32%; }
.section_bnr li img{ display: block;}
@media screen and ( max-width: 480px ) {
  .section_bnr li{ margin: 0; flex: 0 0 49%; }
}


